import { jsPDF } from "jspdf"
var font = '[encoded data, 554072 characters]';
var callAddFont = function () {
this.addFileToVFS('Ubuntu-L-normal.ttf', font);
this.addFont('Ubuntu-L-normal.ttf', 'Ubuntu', 'normal');
};
jsPDF.API.events.push(['addFonts', callAddFont])
